[Info]
name=Dutch (Nederlands)
program=Lokas Artistic Effects
version=100
translation=Bert Van Impe <bertvanimpe@hotmail.com>

[Manage_presets]
1004=Voorkeursinstellingen beheren
2=Sluiten
1029=Verwijderen

[Settings]
1004=Voorkeursinstellingen bewaren
1025=Geef een naam:
1=OK
2=Annuleren

[Settings_menu]
32801=Voorkeursinstellingen bewaren...
32802=Voorkeursinstellingen beheren...
32803=Laatst gebruikte
32808=Startwaarden herstellen

[Main_menu]
32774=Ongedaan maken\tCtrl+Z
32772=Kopiëren\tCtrl+C
32771=Knippen\tCtrl+X
32773=Plakken\tCtrl+V

32803=Over...
32804=Registeren...
32809=Online registreren (internet)...
32810=Technische ondersteuning (internet)...
32811=Schrijf ons...

0+32775=Taal
0+32801=Gebruikersomgeving
32801=Chroom stijl
32802=Aqua stijl
32805=Vlakke stijl
32806=Bedieningskleur...
32807=Vensterkleur...
32812=Startwaarden herstellen

[Main_dlg]
1009=Afhelling breedte
1011=Afhelling diepte
1008=Lichtinval
1015=Ondoorzichtigheid kleur
1019=Ondoorzichtigheid licht
1021=Ondoorzichtigheid schaduw
1013=Kleurmasker
1014=Kleur
1017=Licht
1018=Schaduw
1=OK
2=Annuleren
3=Voorkeursinstellingen
4=Reliëf
5=Menu
6=Anti-aliased

[Msg]
err_no_sel=Deze filter vereist een selectie of een laag met transparantie!
del_preset=Wilt u de geselecteerde voorkeursinstelling verwijderen?
yes=Ja
no=Neen
cancel=Annuleren
ok=OK

[About]
0=Over Lokas Artistic Effects
1145=<registratiecode>

64000=Online registreren
64001=Registreren
64002=Bezoek de website
64003=Schrijf ons

reg_to=Geregistreerd door:
please_reg=This is demo version only!
trial_30=Uw proefperiode is verlopen!
thanks=Herstart het programma om de registratie te voltooien!
reg=Registreren
exit=Afsluiten

